/*-------------------------------------------------------------------------------------------
        GENERAL
-------------------------------------------------------------------------------------------*/
/*vzhled obsahovych oddilu */
    @media (min-width: 992px){ /*  alternatively  @media only screen and (min-width: 64.063em){}*/
        /*články, výpis článků, produktový detail*/
            .type-page #content-in, .type-posts-listing #content-in, .type-product #content-in {
                background-color: white;
                padding-top:10px;
                border-radius:5px;
            }
            .type-page #content-in.large-9, .type-posts-listing #content-in.large-9, .type-product #content-in.large-9 {
                width: calc(75% - 30px);
                margin-left: 15px;
                float: left;
            }
        /*nákupní košík*/
            body.ordering-process #main {background-color:transparent;}
            body.ordering-process #main-in-in {padding:0px 15px;}
            body.ordering-process #content {background-color:white;border-radius:5px;}
        /*titulní stránka a kategorie*/
            body.type-category #content-in, body.type-index #content-in {padding-right:0px}
            body.type-category #content-in.large-9, body.type-index #content-in.large-9{
                width: calc(75% - 15px);
                float: left;
            }
    }
    #main-wrapper-in {background-color: rgb(248,248,248)}
    #content {background-color: rgb(248,248,248);}
    @media only screen and (max-width: 64em){
        body.type-product #content-in,  .type-posts-listing #content-in, .type-page #content-in {
            background-color: white;
        }
    }


/*titulní stránka - NADPISY SEKCÍ*/
    .type-index .h2-wrapper:before {
        display:none;
    }
    .type-index .h2-even-nor {
        background-color: transparent;
    }
/*POSTS LISTING - skryt zkracene nahledy v rubrice/vypisu clanku*/
    body.type-posts-listing article.news-item div.description {display:none;}

/*-------------------------------------------------------------------------------------------
        MENU CATEGORIES
-------------------------------------------------------------------------------------------*/
/*Menu LEFT ikony*/
/*
id="cat-5160" Growboxy                  https://www.alfagrow.sk/user/documents/upload/icons/growbox_32.png
id="cat-5910" Doporučené komplety       https://www.alfagrow.sk/user/documents/upload/icons/menu_32.png
id="cat-4860" Osvetlenie                https://www.alfagrow.sk/user/documents/upload/icons/lights_32.png
id="cat-4956" Vzduchotechnika           https://www.alfagrow.sk/user/documents/upload/icons/ventilation_32.png
id="cat-4836" Hnojivá                   https://www.alfagrow.sk/user/documents/upload/icons/fertilizers_32.png
id="cat-5118" Meranie - úprava vody     https://www.alfagrow.sk/user/documents/upload/icons/measuring_32.png
id="cat-4848" Hydropónia                https://www.alfagrow.sk/user/documents/upload/icons/hydroponics_32.png
id="cat-5049" Kvetináče                 https://www.alfagrow.sk/user/documents/upload/icons/kvetinace_32.png
id="cat-5064" Sadba a klonovanie        https://www.alfagrow.sk/user/documents/upload/icons/clones_32.png
id="cat-5043" Substráty                 https://www.alfagrow.sk/user/documents/upload/icons/substraty_32.png
id="cat-5028" Príslušenstvo             https://www.alfagrow.sk/user/documents/upload/icons/accessories_32.png
id="cat-6576" Sprievodca nákupom        https://www.alfagrow.sk/user/documents/upload/icons/guide_32.png    
*/
@media screen and (min-width: 768px){
        #column-l-in > div div.topic > a::before {
            content: ' ';
            padding: 7px 16px;
            margin-right: 18px;
            background-size: 100%;
        }
        #column-l-in #categories #cat-5160 div.topic > a::before {
            background-image: url(https://www.alfagrow.sk/user/documents/upload/icons/boxy_100.png);
        }
        #column-l-in #categories #cat-5910 div.topic > a::before {
            background-image: url(https://www.alfagrow.sk/user/documents/upload/icons/sets_100.png);
        }
        #column-l-in #categories #cat-4860 div.topic > a::before {
            background-image: url(https://www.alfagrow.sk/user/documents/upload/icons/lights_100.png);
        }
        #column-l-in #categories #cat-4956 div.topic > a::before {
            background-image: url(https://www.alfagrow.sk/user/documents/upload/icons/ventilation_100.png);
        }
        #column-l-in #categories #cat-4836 div.topic > a::before {
            background-image: url(https://www.alfagrow.sk/user/documents/upload/icons/fertilizers_100.png);
        }
        #column-l-in #categories #cat-5118 div.topic > a::before {
            background-image: url(https://www.alfagrow.sk/user/documents/upload/icons/measuring_100.png);
        }
        #column-l-in #categories #cat-4848 div.topic > a::before {
            background-image: url(https://www.alfagrow.sk/user/documents/upload/icons/hydroponics_100.png);
        }
        #column-l-in #categories #cat-5049 div.topic > a::before {
            background-image: url(https://www.alfagrow.sk/user/documents/upload/icons/kvetinace_100.png);
        }
        #column-l-in #categories #cat-5064 div.topic > a::before {
            background-image: url(https://www.alfagrow.sk/user/documents/upload/icons/planting_100.png);
        }
        #column-l-in #categories #cat-5043 div.topic > a::before {
            background-image: url(https://www.alfagrow.sk/user/documents/upload/icons/substraty_100.png);
        }
        #column-l-in #categories #cat-5028 div.topic > a::before {
            background-image: url(https://www.alfagrow.sk/user/documents/upload/icons/accessories_100.png);
        }
        #column-l-in #categories #cat-6576 div.topic > a::before {
            background-image: url(https://www.alfagrow.sk/user/documents/upload/icons/manual_100.png);
        }
}
/*Menu LEFT : zakulaceny vzhled*/
@media (min-width: 992px){
    #column-l-in > div > div a {
        font-size: 14px;
        text-transform: none;
        font-weight: 400;
    }
    #column-l-in #categories .categories .topic:hover {
        background-color: #9fb16e;
    }
    /*vzhled sub-categorii*/
    .categories.expandable>ul>li {
        border: 0px;
        background-color: white;
    }
    .categories.expandable>ul>.active:hover {
        border: 0px solid #e7e7e7;
        background-color: rgb(252,252,252);
    }
    .categories.expandable>ul>li:hover {
        border: 0px;
    }
    .categories.expandable .topic {
        background: url(https://cdn.myshoptet.com/tpl/9a1340f2/04-blue/master/templates/frontend_templates/04/img/categoriesListBg.png) no-repeat 94% -314px;
    }
    .categories.expandable .topic:hover {
        background-position: 94% -314px;
    }
    .categories.expandable.expanded .topic {
        background-position: 94% -448px;
    }
    #column-l-in #categories .categories.expanded .topic {
        background-color:#9fb16e;
    }
    aside .categories {
         margin-bottom: 10px;
    }
    #column-l-in #categories .categories .topic {
        border-radius: 5px;
        background-color: white;
    }
    #column-l-in #categories .categories.expanded .topic {
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
    }
    #column-l-in #categories .categories.expanded .topic a {
        border-top-left-radius: 5px;
        border-bottom-left-radius: 0px;
    }
    aside .categories .topic a {
        color: #505050;
    }
    .categories.expanded .topic:hover {
        background-color: white;
    }
    .categories .topic:hover a{
        border-top-left-radius: 5px;
        border-bottom-left-radius: 5px;
    }
    .categories .topic:hover a {
        background-color: #9fb16e;
    }
}
/*mobil+tablet menu obsahuje pouze kategorie
@media (max-width: 640px){
    #menu-helper-box > li.first-line, /uvodni stranka 
    #menu-helper-box > li.menu-item-682, /novinky
    #menu-helper-box > li.menu-item-29, kontakty
    #menu-helper-box > li.menu-item-901, /doprava
    #menu-helper-box > li.menu-item-39, /obch.podminky
    #menu-helper-box > li.menu-item--6, /napiste nam
    #menu-helper-box > li.menu-item-6245 / reklamace a vratky zbozi
    {display:none;}
}
*/
/*-------------------------------------------------------------------------------------------
        HEADER
-------------------------------------------------------------------------------------------*/
/*HEADER : top navigation menu*/
    #menu > ul {width: 100%; border-radius: 5px; background-color: white;}
    #menu {border-top:0px;}
    #menu li a, .navigation-menu li a {
        text-transform: none;
        font-size: 14px;
    }
    #menu .list-inline>li:hover>a {
        border-top: 0px solid white;
        border-bottom: 0px solid white;
    }

/*DESKTOP : hlavička stránky */
@media (min-width: 992px){
    #header #logo img {
        max-width: 270px;
    }
    #header {background-color: rgb(248,248,248)}
    #header-in {
        border-bottom: 0px;
    }
}

/*vzhled našeptávacího vyhledávání*/
@media (min-width: 992px){
    #header form.search-whisperer-wrap > fieldset input.s-word {
        border: 1px solid white;
        background-color: white;
        border-bottom-left-radius: 5px;
        border-top-left-radius: 5px;
    }
    #header form.search-whisperer-wrap > fieldset .b-search {
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
    }
}

/*-------------------------------------------------------------------------------------------
        TABULKA DOPRAVY
-------------------------------------------------------------------------------------------*/
/*
<table class="tabulkaDopravy">
<thead>
<tr>
<th>Hodnota objednávky</th>
<th>Forma úhrady</th>
<th>DPD - do 50kg</th>
</tr>
</thead>
<tbody>
<tr>
<td>Objednávky 1-50 EUR</td>
<td>Platba prevodom</td>
<td class="red">10 EUR</td>
</tr>
<tr>
<td rowspan="2">Objednávky 51-150 EUR</td>
<td>Platba prevodom</td>
<td class="red">8 EUR</td>
</tr>
<tr>
<td>Dobierka</td>
<td class="red">10 EUR</td>
</tr>
<tr>
<td rowspan="2">Objednávky 151-300 EUR</td>
<td>Platba prevodom</td>
<td class="red">4 EUR</td>
</tr>
<tr>
<td>Dobierka</td>
<td class="red">6 EUR</td>
</tr>
<tr>
<td rowspan="2">Objednávky nad 300 EUR</td>
<td>Platba prevodom</td>
<td class="green">ZDARMA</td>
</tr>
<tr>
<td>Dobierka</td>
<td class="green">ZDARMA</td>
</tr>
</tbody>
</table>
*/
#content-in table.tabulkaDopravy tr td.red {color:red;}
#content-in table.tabulkaDopravy tr td.green {color: green;}
#content-in table.tabulkaDopravy td {padding:10px;font-size:medium;}
#content-in table.tabulkaDopravy tbody tr:nth-child(1), #content-in table.tabulkaDopravy tbody tr:nth-child(3),
#content-in table.tabulkaDopravy tbody tr:nth-child(5), #content-in table.tabulkaDopravy tbody tr:nth-child(7),
#content-in table.tabulkaDopravy tbody tr:nth-child(2) > td:nth-child(1), #content-in table.tabulkaDopravy tbody tr:nth-child(4) > td:nth-child(1),
#content-in table.tabulkaDopravy tbody tr:nth-child(6) > td:nth-child(1)
{border-bottom: 5px solid #f6f6f6;}

/*-------------------------------------------------------------------------------------------
        CATEGORY PAGE / TYPE-INDEX
-------------------------------------------------------------------------------------------*/
/*VZHLED výpisů produktů*/
    .product>.columns {
        background-color: white;
        border-radius: 5px;
        border-bottom-color: white;
    }
/*CATEGORY PAGE - vzhled subkategorii*/
    .subcategories-single:before {
        display: none;
    }
    @media only screen and (min-width: 64.063em){
        #subcategories .subcategories-single.large-3 {
            width: calc(25% - 20px);
        }
        .subcategories-single {
            background-color: white;
            margin: 10px;
            border-radius: 5px;
            padding:0;
        }
        #subcategories{
             margin-left:-10px;
             margin-right:-10px;
        }
        #subcategories a {
            color: #9fb16e;
            width: 100%;
            height:100%;
            text-transform:none;
            font-weight: 400;
            padding: 0.6125rem 0.9375rem;
        }
    }
/*-------------------------------------------------------------------------------------------
        FOOTER
-------------------------------------------------------------------------------------------*/
/*footer */
    #footer-in {
        border-top: 0px;
    }
    #copyright {
        background-color: transparent;
    }
    #footer {
        padding-top:20px;
        border-top:20px solid rgb(252,252,252);
    }
    #footer-in h3.topic {
        color: #444;
        font-weight: 600;
        text-transform: none;
    }
/*footer : newsletter*/
    #footer-in #n-email {
        border: 0px;
        border-top-left-radius: 5px;
        border-bottom-left-radius: 5px;
    }
    #footer-in #newsletter .b-confirm {
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
    }
/*footer kontakty*/
    #footer #contactbox-right div.ccr-single > strong {display:none}
/*footer banner logo*/
@media only screen and (min-width: 64.063em){
    #footer-in .banner img {
        width: 50%;
    }
}
/*FOOTER : mobil+tablet do 40em (cca 640px?) : zobrazit obsah paticky */
@media only screen and (max-width: 40em){
    .hide-for-small {display: inherit !important;}
    #footer-in .footer-row-element:not(.banner){display:inherit;text-align:center; padding-right: 10px;padding-left:10px;}
    .ccr-single span:before {left: auto;}
    #footer-in #n-email {margin-bottom: 10px;border-radius: 5px;}
    #footer-in #newsletter .b-confirm {border-radius: 5px;}
    .ccr-single span { padding: 0; }
    #contacts > div > div.merchant-photo > img {display:none;}
    #footer-in #newsletter {padding-left:22px;padding-right: 22px;}
    #footer-in ul>li:not(.footer-row-element):before { display:none;}
}
/*FOOTER maly pismo u odrazek v paticce
    #footer-in article > h4 > a {text-transform:none;}
*/

/*-------------------------------------------------------------------------------------------
        PRODUCT PAGE
-------------------------------------------------------------------------------------------*/
/*PRODUCT PAGE: skryt social buttons*/
    .type-product #social-buttons-in {display:none;}


/*-------------------------------------------------------------------------------------------
        BUTTONS ADD-TO-CART
-------------------------------------------------------------------------------------------*/
/*CATEGORY PAGE AND PAGE-NDEX : BUTTON add-to-cart*/
    div.p-cart-button > span.field-text-wrap > input {
        background-color: #f5f5f5;
        border-top-left-radius: 5px;
        border-bottom-left-radius: 5px;
        height: 35px;
    }
    div.p-cart-button {
        height: 36px;
    }
    div.p-cart-button > span.field-text-wrap {
        border: 0px;
    }
    div.p-cart-button > span.b-cart{
        border:0px;
    }
    div.p-cart-button > span.b-cart > input {
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
    }
/*CATEGORY PAGE AND PAGE-NDEX : BUTTON detail*/
    div.p-cart-button > span.button-wrap > a.button-content-product {
        border-radius:5px;
    }
    div.p-cart-button > span.button-wrap {
        border: 0px;
    }
/*PRODUCT PAGE */
    .type-product .button.success {
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
        margin-bottom:10px;
        margin-top:10px;
    }
    .type-product #content-in table tr td input[type="text"] {
        border: 0px; background-color: #f5f5f5; border-bottom-left-radius: 5px;border-top-left-radius: 5px; padding: 18px 20px;margin-top:-2px;
    }
    .type-product #product-detail .add-pcs{
        top: -2px;
        height: 20px;
    }
    .type-product #product-detail .remove-pcs {
        top: 17px;
        height: 20px;
    }
    .type-product .button-cart-wrap .b-cart2 {
        padding: 0.52rem 2rem;
    }
    @media only screen and (max-width: 64em){
        #product-detail tbody td.cell-price-final-value > span.field-pieces-wrap {margin-top:11px;}
    }

/*-------------------------------------------------------------------------------------------
    HOMEPAGE : CATEGORY OVERVIEW
-------------------------------------------------------------------------------------------*/
.tp-row {
    padding-left: 9px;
    padding-right: 9px;
    padding-bottom: 9px;
}
.tp-row .columns {
    padding-left:6px;
    padding-right: 6px;
    padding-top:20px;
    margin-top:50px;
}
.tp-block {
    background-color: transparent;
    padding-bottom: 0px;
    border-radius: 5px;
}
.tp-block h2 {
    font-size: 0.9rem;
    font-weight: bold;
    color: #FFF;
    padding-top: 8px;
    text-align: center;
    height: 30px;
    padding: 8px;
}
.tp-block h2 a {
    text-decoration: none;
    color: #343434;
}
#content-in .tp-block ul li {
    padding-right: 0px;
}
.tp-block h2 a:hover {
    text-decoration: underline;
    color: #343434;
}
.tp-block img {
    margin-top: -45px;
    margin-left: auto;
    margin-right:auto;
    display:block;
    max-width:50px;
}
.tp-block ul {
    margin-left: 0;
    height: 214px;
    padding-left: 15px;
    padding-right: 15px;
}
.tp-block ul li {
    padding-right: 0;
    list-style: none;
}
.tp-block > div {
    display:none;
}
.tp-block ul li a {
    display: block;
    background-color: #9fb16e;
    color: #444;
    padding: 7px 5px;
    margin-top: 3px;
    margin-left: 0px;
    text-decoration: none;
    font-size: 0.75rem;
    font-weight: 400;
    text-align: center;
    border-radius:5px;
}
.tp-block ul li a:hover {
    background-color: #e0e0e0;
}
.tp-block .display-all{
    background: white;
    color: #444;
    font-size: 0.8rem;
    text-align: center;
    margin-top:14px;
}
.tp-block .display-all:hover{
    background: #e0e0e0;
}
#titulni-box div.tp-row:nth-last-child(1) > div:nth-last-child(1) .tp-block ul li:nth-child(1) a,
#titulni-box div.tp-row:nth-last-child(1) > div:nth-last-child(1) .tp-block ul li:nth-child(2) a,
#titulni-box div.tp-row:nth-last-child(1) > div:nth-last-child(1) .tp-block ul li:nth-child(3) a,
#titulni-box > div:nth-child(3) > div:nth-child(2) > div > ul > li:nth-child(1) > a,
#titulni-box > div:nth-child(3) > div:nth-child(2) > div > ul > li:nth-child(2) > a,
#titulni-box > div:nth-child(3) > div:nth-child(2) > div > ul > li:nth-child(3) > a,
#titulni-box > div:nth-child(5) > div:nth-child(3) > div > ul > li:nth-child(1) > a,
#titulni-box > div:nth-child(5) > div:nth-child(3) > div > ul > li:nth-child(2) > a,
#titulni-box > div:nth-child(5) > div:nth-child(3) > div > ul > li:nth-child(3) > a
{
    padding: 17.5px 0px;
}

#titulni-box > div:nth-child(3) > div:nth-child(3) > div > ul > li:nth-child(1) > a,
#titulni-box > div:nth-child(3) > div:nth-child(3) > div > ul > li:nth-child(2) > a,
#titulni-box > div:nth-child(3) > div:nth-child(3) > div > ul > li:nth-child(3) > a,
#titulni-box > div:nth-child(3) > div:nth-child(3) > div > ul > li:nth-child(4) > a
{
    padding: 11px 0px;
}
/*
<div id="titulni-box">
<div class="row tp-row">
<div class="large-3 medium-6 small-12 columns">
<div class="tp-block"><img src="/user/documents/upload/icons/menu_100.png" alt="">
<h2><a href="/doporucene-komplety/">Doporučené komplety</a></h2>
<div style="clear: both;">&nbsp;</div>
<ul>
<li><a href="/led-sety">LED SETY</a></li>
<li><a href="/1200w-sety/">1200W</a></li>
<li><a href="/600w-sety/">600W</a></li>
<li><a href="/400w-sety/">400W</a></li>
<li><a href="/250-w-sety/">250W</a></li>
<li><a class="display-all" href="/doporucene-komplety/">Zobraziť všetky kategórie</a></li>
</ul>
</div>
</div>
<div class="large-3 medium-6 small-12 columns">
<div class="tp-block"><img src="/user/documents/upload/icons/growbox_100.png" alt="">
<h2><a href="/growboxy/">Growboxy</a></h2>
<div style="clear: both;">&nbsp;</div>
<ul>
<li><a href="/green-qube/">Green Qube</a></li>
<li><a href="/hortosol/">Hortosol</a></li>
<li><a href="/homebox/">HOMEbox</a></li>
<li><a href="/secret-jardin/">Secret Jardin</a></li>
<li><a href="/optimum-climate-room/">Optimum Climate Room</a></li>
<li><a class="display-all" href="/growboxy/">Zobraziť všetky kategórie</a></li>
</ul>
</div>
</div>
<div class="large-3 medium-6 small-12 columns">
<div class="tp-block"><img src="/user/documents/upload/icons/lights_100.png" alt="">
<h2><a href="/osvetlenie/">Osvetlenie</a></h2>
<div style="clear: both;">&nbsp;</div>
<ul>
<li><a href="/led-osvetlenie/">LED Osvetlenie</a></li>
<li><a href="/lec-light-emitting-ceramic/">CMH Osvetlenie</a></li>
<li><a href="/predradniky-digitalni/">Predradníky - digitálne</a></li>
<li><a href="/tienidla--reflektory/">Tienidlá (reflektory)</a></li>
<li><a href="/vybojky/">Výbojky</a></li>
<li><a class="display-all" href="/osvetlenie/">Zobraziť všetky kategórie</a></li>
</ul>
</div>
</div>
<div class="large-3 medium-6 small-12 columns">
<div class="tp-block"><img src="/user/documents/upload/icons/ventilation_100.png" alt="">
<h2><a href="/vzduchotechnika/">Vzduchotechnika</a></h2>
<div style="clear: both;">&nbsp;</div>
<ul>
<li><a href="/ventilatory/">Ventilátory</a></li>
<li><a href="/uprava-klimy-ozonery-ionizacia-zvlhcovace-atd-/">Úprava klímy</a></li>
<li><a href="/tlmice-hluku/">Tlmiče hluku</a></li>
<li><a href="/uhlikove-filtre/">Uhlíkové filtre</a></li>
<li><a href="/cirkulacne-ventilatory/">Cirkulačné ventilátory</a></li>
<li><a class="display-all" href="/vzduchotechnika/">Zobraziť všetky kategórie</a></li>
</ul>
</div>
</div>
</div>
<br>
<div class="row tp-row">
<div class="large-3 medium-6 small-12 columns">
<div class="tp-block"><img src="/user/documents/upload/icons/fertilizers_100.png" alt="">
<h2><a href="/hnojiva/">Hnojiva</a></h2>
<div style="clear: both;">&nbsp;</div>
<ul>
<li><a href="/advanced-nutrients/">Advanced Nutrients</a></li>
<li><a href="/advanced-hydroponics/">Advanced Hydroponics</a></li>
<li><a href="/canna/">CANNA</a></li>
<li><a href="/plagron/">Plagron</a></li>
<li><a href="/biobizz/">Biobizz</a></li>
<li><a class="display-all" href="/hnojiva/">Zobraziť všetky kategórie</a></li>
</ul>
</div>
</div>
<div class="large-3 medium-6 small-12 columns">
<div class="tp-block"><img src="/user/documents/upload/icons/substraty_100.png" alt="">
<h2><a href="/substraty/">Substráty</a></h2>
<div style="clear: both;">&nbsp;</div>
<ul>
<li><a href="/kokosove-substraty/">Kokosové substráty</a></li>
<li><a href="/podne-mixy">Pôdne mixy</a></li>
<li><a href="/rw-kostky/">RW kocky</a></li>
<li><a class="display-all" href="/substraty/">Zobraziť všetky kategórie</a></li>
</ul>
</div>
</div>
<div class="large-3 medium-6 small-12 columns">
<div class="tp-block"><img src="/user/documents/upload/icons/kvetinace_100.png" alt="">
<h2><a href="/kvetinace/">Kvetináče a podmisky</a></h2>
<div style="clear: both;">&nbsp;</div>
<ul>
<li><a href="/plastove/">Plastové kvetináče</a></li>
<li><a href="/textilne/">Textilné kvetináče</a></li>
<li><a href="/hydroponicke-kosicky/">Hydroponické košíčky</a></li>
<li><a href="/podmisky-pod-kvetinace/">Podmisky</a></li>
<li><a class="display-all" href="/kvetinace/">Zobraziť všetky kategórie</a></li>
</ul>
</div>
</div>
<div class="large-3 medium-6 small-12 columns">
<div class="tp-block"><img src="/user/documents/upload/icons/planting_100.png" alt="">
<h2><a href="/sadba-a-klonovanie/">Sadba a klonovanie</a></h2>
<div style="clear: both;">&nbsp;</div>
<ul>
<li><a href="/osvetlenie-sadenic-2/">Osvetlenie sadenic</a></li>
<li><a href="/stany-propagatory/">Stany - Propagátory</a></li>
<li><a href="/skleniky-pareniska/">Skleníky - pareniská</a></li>
<li><a href="/vyhrievanie/">Vyhrievanie</a></li>
<li><a href="/sadiace-media/">Sadiace média</a></li>
<li><a class="display-all" href="/sadba-a-klonovanie/">Zobraziť všetky kategórie</a></li>
</ul>
</div>
</div>
</div>
<br>
<div class="row tp-row">
<div class="large-3 medium-6 small-12 columns">
<div class="tp-block"><img src="/user/documents/upload/icons/hydroponics_100.png" alt="">
<h2><a href="/hydroponie/">Hydropónia</a></h2>
<div style="clear: both;">&nbsp;</div>
<ul>
<li><a href="/hydro-aero-systemy/">Hydro / Aero systémy</a></li>
<li><a href="/zavlazovanie-cerpadla/">Zavlažovanie - čerpadlá</a></li>
<li><a href="/chlazeni/">Chladenie</a></li>
<li><a href="/aeroponicke-rizkovnice/">Aeroponické řízkovnice</a></li>
<li><a href="/casovani-zavlahy/">Časovače zavlažovania</a></li>
<li><a class="display-all" href="/hydroponie/">Zobraziť všetky kategórie</a></li>
</ul>
</div>
</div>
<div class="large-3 medium-6 small-12 columns">
<div class="tp-block"><img src="/user/documents/upload/icons/measuring_100.png" alt="">
<h2><a href="/merici-pristroje-uprava-vody/">Meracie prístroje</a></h2>
<div style="clear: both;">&nbsp;</div>
<ul>
<li><a href="/ph-metry/">pH metre</a></li>
<li><a href="/uprava-vody/">Úprava vody</a></li>
<li><a href="/reverzna-osmoza/">Reverzná osmóza</a></li>
<li><a href="/vahy-2/">Váhy</a></li>
<li><a href="/odmerky/">Odmerky</a></li>
<li><a class="display-all" href="/merici-pristroje-uprava-vody/">Zobraziť všetky kategórie</a></li>
</ul>
</div>
</div>
<div class="large-3 medium-6 small-12 columns">
<div class="tp-block"><img src="/user/documents/upload/icons/accessories_100.png" alt="">
<h2><a href="/prislusenstvo-3/">Príslušenstvo</a></h2>
<div style="clear: both;">&nbsp;</div>
<ul>
<li><a href="/lepici-pasky-a-lepidla/">Lepiace pásky a lepidlá</a></li>
<li><a href="/rukavice-a-kombinezy/">Rukavice a kombinézy</a></li>
<li><a href="/noznice-a-strihace/">Nožnice a strihače</a></li>
<li><a class="display-all" href="/prislusenstvo-3/">Zobraziť všetky kategórie</a></li>
</ul>
</div>
</div>
<div class="large-3 medium-6 small-12 columns">
<div class="tp-block"><img src="/user/documents/upload/icons/manual_100.png" alt="">
<h2><a href="/sprievodca-nakupom/">Sprievodca nákupom</a></h2>
<div style="clear: both;">&nbsp;</div>
<ul>
<li><a href="/stany/">Stany</a></li>
<li><a href="/vzduchotechnika-2/">Vzduchotechnika</a></li>
<li><a href="/osvetlenie-2/">Osvetlenie</a></li>
<li><a class="display-all" href="/sprievodca-nakupom/">Zobraziť všetky kategórie</a></li>
</ul>
</div>
</div>
</div>
</div>
*/